@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#sjAY5Ha4, #wbnV0y5pvb, #QgimvR0BdHf, #Kd1F7L, #KUNTlHWm, #vjYRhxlXlIE, #kJGAhsOHj, #MjONLmIfN9H, #anIpSeNtsxK, #TCpjgMmu, #attdNxhxBs, #ZbVVT8vALG, #mgfPrfG, #hdD88K, #n9oJtLfxm6, #xA6gBKwcR, #o0O99Nrwb3, #Z3OjuyOO, #t1gZhs, #Ddx2QAFORn, #a3PTECEs, #BUZAHwG, #UvkQaW, #aGZ7NPQIxW, #Vl5OM3lhfvT, #kVy3M7tJgRQ, #T9sfQh, #JnrH6T2bJ, #ZOCdTB, #DKNoYRQTb, #nP8vKC, #wChg6XgXd, #wod7mRhj0VE, #KW9P01eKIVD, #sgPx17DwxHU, #MP71hjMIl, #wbYip1iZxP, #hX7vnifv, #cMadZguwPZR, #RtAZibFl6Q, #qsHLxh7, #mpJFFf, #iGmBcBdJ1, #jrpTiOO, #aAYaAhudr, #bVNHSw, #DLUHGezYT, #PavTdlqY3o, #Hr1q1x, #A0chkhcR, #W2wxEue9, #diJBJw, #FQW2GdA6W, #yKyIIlFeof, #tx45DTa, #OnIJ6c, #Fl7pxXh11Bz, #fF2JSn0OeWL, #bY5wE6MEVv3, #jf6GEb56iDd, #oUejUqM, #RmkzAIaD89, #wbufZXLI, #eacFde9b7tC, #viSu03Y, #rImTbL1CTf, #kNLPPtUD, #kKv7yZEFbx, #JLOOTuGI41x, #XresFlA, #C0rYbq, #HTskYDc27, #LFRJTqa, #cfRLin9kaf, #ex1hqb, #G14l6G, #x8vM2agCvM, #iKO5RWW, #XAXfzl9J5, #gLGQqT, #EutPhDO, #R5Limyzj, #VSbw98b, #SoU9yY4tfCj, #V8gfowPw4G, #AedgmPhOv7v, #vV1d9uDJ2KL, #keqLd91f, #rV8Pbrho, #lRKro95jQ, #BEWIKm0y, #Er08UsUG7, #d03HiVq, #Mqxe5EVLA3W, #w0x3Ut5Wp, #GJgdpOrvB, #dsrJqDPofjY, #r6glcF, #XXfEfZfQEej, #foWvefu, #cKRASbX, #meS9alEU, #bKzud9uH82Q, #vEnfIOzdAu, #N5iF34JoHKS, #PrQbqUUra, #XLuDGC, #WxX7Lmthl, #gOqaeEyz, #ywAWEh0vxev, #LqJGEXk7, #faW3Kt, #ryHsxEs, #MelcGZPK, #gOHMUJi7T, #m5W1ekP, #FCQGB61W, #l03gwKAH9, #FF581Z2CRm, #y8YUvI0, #RJSy8ggSm, #UdASqnENJ, #IXIbNp1sPH, #tusHQWil3, #Xa5JxBsbyWX, #nfW0zba, #d9kTQLmDz, #eK9Y7W, #wqUYa6u, #palgep, #qT5gkHCHj64, #hmTwcKITmK, #rFsWZDpP, #As3pF0k, #uzePB3n, #W04RqhGX, #Jh9FjMjN, #XsROtD, #w27VNe, #PqapmIhzZ, #oOZ0d0qd, #FKCiBFs8, #nNDMjZYP, #H0wXil, #ycxyuJ, #Zr4ef2quYH, #XAAJzbdq, #UEUPxN, #vKN1b96VR9d, #oJyxUqH2k8, #ULpNzsp5EP, #Ys0E5l7b9H, #gOaxP6E0, #lpyz3mTt, #BUA0k8eZ3Li, #fdWPBdV9F, #Ax8rvYUxV), :is(#sjAY5Ha4, #wbnV0y5pvb, #QgimvR0BdHf, #Kd1F7L, #KUNTlHWm, #vjYRhxlXlIE, #kJGAhsOHj, #MjONLmIfN9H, #anIpSeNtsxK, #TCpjgMmu, #attdNxhxBs, #ZbVVT8vALG, #mgfPrfG, #hdD88K, #n9oJtLfxm6, #xA6gBKwcR, #o0O99Nrwb3, #Z3OjuyOO, #t1gZhs, #Ddx2QAFORn, #a3PTECEs, #BUZAHwG, #UvkQaW, #aGZ7NPQIxW, #Vl5OM3lhfvT, #kVy3M7tJgRQ, #T9sfQh, #JnrH6T2bJ, #ZOCdTB, #DKNoYRQTb, #nP8vKC, #wChg6XgXd, #wod7mRhj0VE, #KW9P01eKIVD, #sgPx17DwxHU, #MP71hjMIl, #wbYip1iZxP, #hX7vnifv, #cMadZguwPZR, #RtAZibFl6Q, #qsHLxh7, #mpJFFf, #iGmBcBdJ1, #jrpTiOO, #aAYaAhudr, #bVNHSw, #DLUHGezYT, #PavTdlqY3o, #Hr1q1x, #A0chkhcR, #W2wxEue9, #diJBJw, #FQW2GdA6W, #yKyIIlFeof, #tx45DTa, #OnIJ6c, #Fl7pxXh11Bz, #fF2JSn0OeWL, #bY5wE6MEVv3, #jf6GEb56iDd, #oUejUqM, #RmkzAIaD89, #wbufZXLI, #eacFde9b7tC, #viSu03Y, #rImTbL1CTf, #kNLPPtUD, #kKv7yZEFbx, #JLOOTuGI41x, #XresFlA, #C0rYbq, #HTskYDc27, #LFRJTqa, #cfRLin9kaf, #ex1hqb, #G14l6G, #x8vM2agCvM, #iKO5RWW, #XAXfzl9J5, #gLGQqT, #EutPhDO, #R5Limyzj, #VSbw98b, #SoU9yY4tfCj, #V8gfowPw4G, #AedgmPhOv7v, #vV1d9uDJ2KL, #keqLd91f, #rV8Pbrho, #lRKro95jQ, #BEWIKm0y, #Er08UsUG7, #d03HiVq, #Mqxe5EVLA3W, #w0x3Ut5Wp, #GJgdpOrvB, #dsrJqDPofjY, #r6glcF, #XXfEfZfQEej, #foWvefu, #cKRASbX, #meS9alEU, #bKzud9uH82Q, #vEnfIOzdAu, #N5iF34JoHKS, #PrQbqUUra, #XLuDGC, #WxX7Lmthl, #gOqaeEyz, #ywAWEh0vxev, #LqJGEXk7, #faW3Kt, #ryHsxEs, #MelcGZPK, #gOHMUJi7T, #m5W1ekP, #FCQGB61W, #l03gwKAH9, #FF581Z2CRm, #y8YUvI0, #RJSy8ggSm, #UdASqnENJ, #IXIbNp1sPH, #tusHQWil3, #Xa5JxBsbyWX, #nfW0zba, #d9kTQLmDz, #eK9Y7W, #wqUYa6u, #palgep, #qT5gkHCHj64, #hmTwcKITmK, #rFsWZDpP, #As3pF0k, #uzePB3n, #W04RqhGX, #Jh9FjMjN, #XsROtD, #w27VNe, #PqapmIhzZ, #oOZ0d0qd, #FKCiBFs8, #nNDMjZYP, #H0wXil, #ycxyuJ, #Zr4ef2quYH, #XAAJzbdq, #UEUPxN, #vKN1b96VR9d, #oJyxUqH2k8, #ULpNzsp5EP, #Ys0E5l7b9H, #gOaxP6E0, #lpyz3mTt, #BUA0k8eZ3Li, #fdWPBdV9F, #Ax8rvYUxV) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sjAY5Ha4:before {
  content: "\e900";
}
.wbnV0y5pvb:before {
  content: "\e901";
}
.QgimvR0BdHf:before {
  content: "\e902";
}
.Kd1F7L:before {
  content: "\e903";
}
.KUNTlHWm:before {
  content: "\e904";
}
.vjYRhxlXlIE:before {
  content: "\e905";
}
.kJGAhsOHj:before {
  content: "\e906";
}
.MjONLmIfN9H:before {
  content: "\e907";
}
.anIpSeNtsxK:before {
  content: "\e908";
}
.TCpjgMmu:before {
  content: "\e909";
}
.attdNxhxBs:before {
  content: "\e90a";
}
.ZbVVT8vALG:before {
  content: "\e90b";
}
.mgfPrfG:before {
  content: "\e90c";
}
.hdD88K:before {
  content: "\e90d";
}
.n9oJtLfxm6:before {
  content: "\e90e";
}
.xA6gBKwcR:before {
  content: "\e90f";
}
.o0O99Nrwb3:before {
  content: "\e910";
}
.Z3OjuyOO:before {
  content: "\e911";
}
.t1gZhs:before {
  content: "\e912";
}
.Ddx2QAFORn:before {
  content: "\e913";
}
.a3PTECEs:before {
  content: "\e914";
}
.BUZAHwG:before {
  content: "\e915";
}
.UvkQaW:before {
  content: "\e916";
}
.aGZ7NPQIxW:before {
  content: "\e917";
}
.Vl5OM3lhfvT:before {
  content: "\e918";
}
.kVy3M7tJgRQ:before {
  content: "\e919";
}
.T9sfQh:before {
  content: "\e91a";
}
.JnrH6T2bJ:before {
  content: "\e91b";
}
.ZOCdTB:before {
  content: "\e91c";
}
.DKNoYRQTb:before {
  content: "\e91d";
}
.nP8vKC:before {
  content: "\e91e";
}
.wChg6XgXd:before {
  content: "\e91f";
}
.wod7mRhj0VE:before {
  content: "\e920";
}
.KW9P01eKIVD:before {
  content: "\e921";
}
.sgPx17DwxHU:before {
  content: "\e922";
}
.MP71hjMIl:before {
  content: "\e923";
}
.wbYip1iZxP:before {
  content: "\e924";
}
.hX7vnifv:before {
  content: "\e925";
}
.cMadZguwPZR:before {
  content: "\e926";
}
.RtAZibFl6Q:before {
  content: "\e927";
}
.qsHLxh7:before {
  content: "\e928";
}
.mpJFFf:before {
  content: "\e929";
}
.iGmBcBdJ1:before {
  content: "\e92a";
}
.jrpTiOO:before {
  content: "\e92b";
}
.aAYaAhudr:before {
  content: "\e92c";
}
.bVNHSw:before {
  content: "\e92d";
}
.DLUHGezYT:before {
  content: "\e92e";
}
.PavTdlqY3o:before {
  content: "\e92f";
}
.Hr1q1x:before {
  content: "\e930";
}
.A0chkhcR:before {
  content: "\e931";
}
.W2wxEue9:before {
  content: "\e932";
}
.diJBJw:before {
  content: "\e933";
}
.FQW2GdA6W:before {
  content: "\e934";
}
.yKyIIlFeof:before {
  content: "\e935";
}
.tx45DTa:before {
  content: "\e936";
}
.OnIJ6c:before {
  content: "\e937";
}
.Fl7pxXh11Bz:before {
  content: "\e938";
}
.fF2JSn0OeWL:before {
  content: "\e939";
}
.bY5wE6MEVv3:before {
  content: "\e93a";
}
.jf6GEb56iDd:before {
  content: "\e93b";
}
.oUejUqM:before {
  content: "\e93c";
}
.RmkzAIaD89:before {
  content: "\e93d";
}
.wbufZXLI:before {
  content: "\e93e";
}
.eacFde9b7tC:before {
  content: "\e93f";
}
.viSu03Y:before {
  content: "\e940";
}
.rImTbL1CTf:before {
  content: "\e941";
}
.kNLPPtUD:before {
  content: "\e942";
}
.kKv7yZEFbx:before {
  content: "\e943";
}
.JLOOTuGI41x:before {
  content: "\e944";
}
.XresFlA:before {
  content: "\e945";
}
.C0rYbq:before {
  content: "\e946";
}
.HTskYDc27:before {
  content: "\e947";
}
.LFRJTqa:before {
  content: "\e948";
}
.cfRLin9kaf:before {
  content: "\e949";
}
.ex1hqb:before {
  content: "\e94a";
}
.G14l6G:before {
  content: "\e94b";
}
.x8vM2agCvM:before {
  content: "\e94c";
}
.iKO5RWW:before {
  content: "\e94d";
}
.XAXfzl9J5:before {
  content: "\e94e";
}
.gLGQqT:before {
  content: "\e94f";
}
.EutPhDO:before {
  content: "\e950";
}
.R5Limyzj:before {
  content: "\e951";
}
.VSbw98b:before {
  content: "\e952";
}
.SoU9yY4tfCj:before {
  content: "\e953";
}
.V8gfowPw4G:before {
  content: "\e954";
}
.AedgmPhOv7v:before {
  content: "\e955";
}
.vV1d9uDJ2KL:before {
  content: "\e956";
}
.keqLd91f:before {
  content: "\e957";
}
.rV8Pbrho:before {
  content: "\e958";
}
.lRKro95jQ:before {
  content: "\e959";
}
.BEWIKm0y:before {
  content: "\e95a";
}
.Er08UsUG7:before {
  content: "\e95b";
}
.d03HiVq:before {
  content: "\e95c";
}
.Mqxe5EVLA3W:before {
  content: "\e95d";
}
.w0x3Ut5Wp:before {
  content: "\e95e";
}
.GJgdpOrvB:before {
  content: "\e95f";
}
.dsrJqDPofjY:before {
  content: "\e960";
}
.r6glcF:before {
  content: "\e961";
}
.XXfEfZfQEej:before {
  content: "\e962";
}
.foWvefu:before {
  content: "\e963";
}
.cKRASbX:before {
  content: "\e964";
}
.meS9alEU:before {
  content: "\e965";
}
.bKzud9uH82Q:before {
  content: "\e966";
}
.vEnfIOzdAu:before {
  content: "\e967";
}
.N5iF34JoHKS:before {
  content: "\e968";
}
.PrQbqUUra:before {
  content: "\e969";
}
.XLuDGC:before {
  content: "\e96a";
}
.WxX7Lmthl:before {
  content: "\e96b";
}
.gOqaeEyz:before {
  content: "\e96c";
}
.ywAWEh0vxev:before {
  content: "\e96d";
}
.LqJGEXk7:before {
  content: "\e96e";
}
.faW3Kt:before {
  content: "\e96f";
}
.ryHsxEs:before {
  content: "\e970";
}
.MelcGZPK:before {
  content: "\e971";
}
.gOHMUJi7T:before {
  content: "\e972";
}
.m5W1ekP:before {
  content: "\e973";
}
.FCQGB61W:before {
  content: "\e974";
}
.l03gwKAH9:before {
  content: "\e975";
}
.FF581Z2CRm:before {
  content: "\e976";
}
.y8YUvI0:before {
  content: "\e977";
}
.RJSy8ggSm:before {
  content: "\e978";
}
.UdASqnENJ:before {
  content: "\e979";
}
.IXIbNp1sPH:before {
  content: "\e97a";
}
.tusHQWil3:before {
  content: "\e97b";
}
.Xa5JxBsbyWX:before {
  content: "\e97c";
}
.nfW0zba:before {
  content: "\e97d";
}
.d9kTQLmDz:before {
  content: "\e97e";
}
.eK9Y7W:before {
  content: "\e97f";
}
.wqUYa6u:before {
  content: "\e980";
}
.palgep:before {
  content: "\e981";
}
.qT5gkHCHj64:before {
  content: "\e982";
}
.hmTwcKITmK:before {
  content: "\e983";
}
.rFsWZDpP:before {
  content: "\e984";
}
.As3pF0k:before {
  content: "\e985";
}
.uzePB3n:before {
  content: "\e986";
}
.W04RqhGX:before {
  content: "\e987";
}
.Jh9FjMjN:before {
  content: "\e988";
}
.XsROtD:before {
  content: "\e989";
}
.w27VNe:before {
  content: "\e98a";
}
.PqapmIhzZ:before {
  content: "\e98b";
}
.oOZ0d0qd:before {
  content: "\e98c";
}
.FKCiBFs8:before {
  content: "\e98d";
}
.nNDMjZYP:before {
  content: "\e98e";
}
.H0wXil:before {
  content: "\e98f";
}
.ycxyuJ:before {
  content: "\e990";
}
.Zr4ef2quYH:before {
  content: "\e991";
}
.XAAJzbdq:before {
  content: "\e992";
}
.UEUPxN:before {
  content: "\e993";
}
.vKN1b96VR9d:before {
  content: "\e994";
}
.oJyxUqH2k8:before {
  content: "\e995";
}
.ULpNzsp5EP:before {
  content: "\e996";
}
.Ys0E5l7b9H:before {
  content: "\e997";
}
.gOaxP6E0:before {
  content: "\e998";
}
.lpyz3mTt:before {
  content: "\e999";
}
.BUA0k8eZ3Li:before {
  content: "\e99a";
}
.fdWPBdV9F:before {
  content: "\e99b";
}
.Ax8rvYUxV:before {
  content: "\e99c";
}
